<?php
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/
require 'common.inc.php';
switch($action) {
	case 'category':
		if(strtolower($CFG['charset']) != 'utf-8') $category_title = convert($category_title, 'utf-8', $CFG['charset']);
		$category_extend = isset($category_extend) ? stripslashes($category_extend) : '';
		$category_moduleid = isset($category_moduleid) ? intval($category_moduleid) : 1;
		if(!$category_moduleid) exit;
		$category_deep = isset($category_deep) ? intval($category_deep) : 0;
		$cat_id= isset($cat_id) ? intval($cat_id) : 1;
		echo get_catid_select('请选择', $catid, $category_moduleid, $category_extend, $category_deep, $cat_id);
	break;
}
?>